Your message dated Sun, 26 Jul 2009 11:58:51 +0200 (CEST)
with message-id <20090726095851.437552b...@lathspell.homeip.net>
and subject line Can be done via binary NMU
has caused the Debian Bug report #538481,
regarding Please rebuild against libmysqlclient16 from MySQL-5.1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
538481: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=538481
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: mapserver
Severity: serious
User: pkg-mysql-ma...@lists.alioth.debian.org
Usertag: libmysqlclient16

Hello

MySQL 5.1 has just been uploaded and will replace the existing MySQL 5.0.
Once you see libmysqlclient-dev (5.1.36-3) in unstable, please replace
the build dependencies to libmysqlclient15-dev to libmysqlclient-dev and
upload a rebuilded version of your package.

thanks,

-christian- 



--- End Message ---
--- Begin Message ---
Hello

I was suggested to handle this transition via requested binary NMUs
as we already provide a libmysqlclient15-dev transition package.
So no sourcefull uploads are needed (although you could replace
the build-dep by libmysqlclient-dev somewhen in the next months).

bye,

-christian-


--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to